% VCFGENOSAMPLENAMES(1) vcfgenosamplenames (vcflib) | vcfgenosamplenames (VCF transformation)
% Erik Garrison and vcflib contributors

# NAME

**vcfgenosamplenames**

# SYNOPSIS

**vcfgenosamplenames**

# DESCRIPTION

Get samplenames





# EXAMPLES

```

Example:

vcfsamplenames samples/sample.vcf

NA00001
NA00002
NA00003


Type: transformation

      

```



# EXIT VALUES

**0**
: Success

**not 0**
: Failure

# SEE ALSO



[vcflib](./vcflib.md)(1)



# OTHER

## Source code

[vcfgenosamplenames.cpp](https://github.com/vcflib/vcflib/blob/master/src/vcfgenosamplenames.cpp)

# LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

<!--
  Created with ./scripts/bin2md.rb scripts/bin2md-template.erb
-->
